How To Configure Existing ISS 1u5 p26 Or Higher To Work With GlassFish 3.1.2.14 and Embedded Message Queue 4.5.2 (Doc ID 2155204.1)

Last updated on AUGUST 12, 2016

Applies to:

Oracle Communications Indexing and Search Service - Version 1.0.5.18.0 and later
Oracle GlassFish Server - Version 3.1.2 and later
Information in this document applies to any platform.

Goal

What are the steps to install ISS 1u5 [applies to patch 26 (1.0.5.26.0) or higher, i.e. p27 or p28] with GlassFish 3.1.2.14 and embedded MQ version 4.5.2?

NOTE: ISS 1u5 p25 (v1.0.5.25.0) or lower is only supported with GlassFish version 3.1.2.8 and MQ broker version 4.4 u1

 

NOTE: GlassFish version 3.1.2.x only supports Java version 7, not 8.  Meaning that ISS 1u5 which is currently supported only on GlassFish 3.1.2.8 or higher will only support Java version 7, not 8.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms